	
CREATE TABLE [dbo].[MIG_BASE_PROJ_SYS_CONFIG](
	[ZZ_ID] [int]  NOT NULL,
	[PROJECT_ID] [varchar](15) NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[CLASS_ID] [varchar](32) NOT NULL,
	[PREF_NAME] [varchar](32) NOT NULL,
	[PREF_VALUE] [varchar](32) NOT NULL,
	[CONFIG_TYPE] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	CONSTRAINT PK_MIG_BASE_PROJ_SYS_CONFIG PRIMARY KEY (PROJECT_ID, [USER_NAME], CLASS_ID, PREF_NAME)
) ON [PRIMARY]




